Subject: 2 No Show on 15th June'16
From: Ashish Dabral <[email-masked]>
To: Ashley Militello <[email-masked]>, gene <[email-masked]>
Date: Thu, 16 Jun 2016 14:49:21 +0530 (IST)

Hi both, 

There are 2 No Show Yesterday, Please guide me. 

1). Under Nuria Client name: - Gloria Spencer , in notes is mentioned: "Buying package on the way out -Steve Late Cancellation for Brazilian. Advised will redeem one service from package.AD 06/14" but There is no package on client's profile. 

2). Under Emily Cruz , Client Name: - Quinn Arevalo , I have to redeem GILT voucher,but I don't have GILT login details and I don't know how to redeem. 

Thank You :) 

Regards, 
Ashish Dabral